using System;
using Aurora.Services;

namespace Aurora.Design.Views.Profile
{
    public class ProfileViewModel : BaseViewModel
    {

        public ProfileViewModel()
        {
        }

        public string Username
        {
            get { return SettingsService.Instance.Username; }
            set
            {
                SettingsService.Instance.Username = value;
                OnPropertyChanged("Username");
            }
        }
    }
}
